Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl "https://api.innova-trading.com/api/external/symbols" \ -H "Authorization: Bearer TU_API_KEY"
import requests response = requests.get( "https://api.innova-trading.com/api/external/symbols", headers={"Authorization": "Bearer TU_API_KEY"} ) simbolos = response.json()["symbols"] print(f"Simbolos disponibles: {simbolos}")
const response = await fetch( "https://api.innova-trading.com/api/external/symbols", { headers: { Authorization: "Bearer TU_API_KEY" } } ); const { symbols } = await response.json(); console.log("Simbolos disponibles:", symbols);
{ "success": true, "symbols": ["EURUSD", "GBPUSD", "USDJPY", "XAUUSD"], "timeframes": [1, 5, 15, 60, 240, 1440] }
Obtener la lista de simbolos de trading disponibles para tu API key
403 Forbidden
{ "error": "forbidden", "message": "Symbol BTCUSDT not allowed for your API key", "allowed_symbols": ["EURUSD", "GBPUSD", "USDJPY", "XAUUSD"] }